Subject: [PATCH v16 00/12] OMAP: dmtimer: adaptation to platform_driver

From: [email-masked] (Tony Lindgren)
Date: Wed, 21 Sep 2011 17:59:30 -0700

Hi Tarun,

* Tarun Kanti DebBarma <[email-masked]> [110920 03:57]:
> Adaptation of dmtimer code to platform driver using omap_device and
> omap_hwmod abstraction. It also include pm-runtime and off-mode support.

I've applied these into dmtimer branch with some changes to simplify
things further. I've also merged it into linux-omap master branch
for further testing.

I'll reply to your patches with the changes I've done. Care give the
dmtimer branch a try and see if I've missed something?

Regards,

Tony